:root {
    --font-myriad: "myriad-pro", sans-serif;
    --text-body: #485560;
    --primary-blue: #243746;
    --beige: #DECAA4;
    --beige-light: #F7F3EB;
    --green: #D3E6CB;
    --green-light: #F0F5EF;
    --blue: #CADBEB;
    --blue-light: rgba(202, 219, 235, 0.35);
    --border-color: rgba(222, 202, 164, 0.75);
    --border-radius: 12px;
    --grey: #DDE2E2;
    --grey-rgb: 221, 226, 226;
    --bg-page: #F7F8F8;
    --white: #fff;
    --error-text: #fb0000;
    --black: #000;
    --transition: all 400ms ease-in-out;
    --green-gradient: linear-gradient(180deg, #DDE8D9 0%, #FDFDFD 100%);
    --blue-gradient: linear-gradient(180deg, var(--blue-light) 0%, #FDFDFD 100%);
}


/* Reset Styles */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    -ms-overflow-style: scrollbar;
    box-sizing: border-box;
    font-size: 100%;
    height: 100%;
}

*,
:after,
:before {
    box-sizing: inherit
}

body {
    color: var(--text-body);
    font-family: var(--font-myriad);
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 0;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px; /* 173.333% */
    background-color: var(--white);
}

body,
.small-title {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
}

a {
    font-family: var(--font-myriad);
    text-decoration: none;
    transition: var(--transition);
    color: var(--primary-blue);
}

a:hover {
    color: var(--secondary-blue);
}
a:hover {
    text-decoration: none;
}

a:focus {
    outline: none;
    text-decoration: none;
}

img {
    display: block;
}

input:focus,
textarea:focus {
    outline: none;
    box-shadow: none !important;
}

img {
    max-width: 100%;
    display: block;
    height: auto;
}

/* Body Content Style */
label {
    font-weight: inherit;
}

p {
    font-family: var(--font-myriad);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 21px;
    color: var(--text-body);
    margin-bottom: 25px;
}
p.font-18{
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px; /* 144.444% */
}
p b, 
p strong{
    font-weight: 600;
}

p:empty {
    display: none;
}

p:last-child {
    margin-bottom: 0;
}

ul,
li,
ol {
    margin: 0;
    padding: 0;
}

.list-unstyled li::before {
    display: none;
}

.list-unstyled li,
.site-content .list-unstyled li {
    padding: 0;
    margin: 0;
    list-style: none;
}
menu li,
.site-content ol li,
.site-content ul li{
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 21px;
    padding-left: 15px;
    margin: 0 0 5px;
    position: relative;
    font-family: var(--font-myriad);
    color: var(--text-body);
}

.site-content ol li > a,
.site-content ul li > a{
    font-weight: 600;
}
p > a:hover,
.site-content ol li > a:hover,
.site-content ul li > a:hover{
    text-decoration: underline;
    color: var(--primary-blue);
}

.site-content ol li {
    margin-left: 17px;
    padding-left: 10px;
}

.site-content ol li {
    padding-left: 0;
    margin-left: 16px;
}

menu li,
.site-content ul li {
    list-style-type: none;
}

.site-content ul li ol li {
    list-style-type: inherit;
}

.site-content ul li ol li::before {
    display: none;
}
menu,
.site-content ul:not(:last-child),
.site-content ol:not(:last-child) {
    margin-bottom: 30px;
}
menu li:last-child,
.site-content ol li:last-child,
.site-content ul li:last-child {
    margin-bottom: 0;
}
menu li::before,
.site-content ul li:before {
    position: absolute;
    content: "";
    top: 6px;
    left: 0;
    right: auto;
    width: 8px;
    height: 8px;
    background-color: var(--primary-blue);
    border-radius: 100%;
}

li::marker,
.menu li::marker {
    color: var(--primary-blue);
    font-weight: 600;
}

/* Reset Styles */

/* Miscellaneous Style */
input[type="search"]::-webkit-search-cancel-button,
.gform_required_legend,
.grecaptcha-badge,
.gform_wrapper .gform_validation_errors,
.img_show_mobile,
.wpml-ls-legacy-list-horizontal,
.navigation-mobile,
.mobile-only{
    display: none;
}
.container {
    max-width: 1390px;
}
.popup-open,
.body-hidden {
    overflow: hidden;
}
.text-center {
    text-align: center;
}
.column-switch {
    flex-direction: row-reverse;
}
.pos-static{
    position: static;
}
.pos-rel{
    position: relative;
}
.media-box-wrap{
    height: 100%;
    background-color: var(--primary-blue);
}
.media-box-wrap video,
.media-box-wrap img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.media-box-wrap > div{
    height: 100%;
}
.media-mobile{
    display: none;
}

.mb-100{
    margin-bottom: 100px;
}

.bg-blue{
    background-color: var(--primary-blue);
}
.bg-beige{
    background-color: var(--beige);
}
.bg-beige-light{
    background-color: var(--beige-light);
}
.bg-blue{
    background-color: var(--blue);
}
.bg-blue-light{
    background-color: var(--blue-light);
}
.bg-green{
    background-color: var(--green);
}
.bg-green-light{
    background-color: var(--green-light);
}
.bg-green-gdr{
    background: var(--green-gradient);
}
.bg-blue-gdr{
    background: var(--blue-gradient);
}

.testimonial_video_carousel,
.image-text-cta-carousel,
.image-carousel {
    opacity: 0;
    visibility: hidden;
    transition: opacity 1s ease;
    -webkit-transition: opacity 1s ease;
    height: 0;
}
.testimonial_video_carousel.slick-initialized,
.image-text-cta-carousel.slick-initialized,
.image-carousel.slick-initialized {
    visibility: visible;
    opacity: 1;    
    height: auto;
}

.color-change-text,
.color-change-text span{
    transition: var(--transition);
}

.color-change-text .word {
    display: inline-flex;
    white-space: nowrap;
}

.section_reveal_anim{
    /* clip-path: inset(0 2% 4% round 40px 39px 40px 40px); */
    transform: scale(0.95, 0.95);
    border-top-right-radius: 20px;
    border-top-left-radius: 20px;
}
/* Miscellaneous Style */


/* Heading Style */
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6 {
    margin-bottom: 20px;
    font-family: var(--font-myriad);
    color: var(--primary-blue);
    margin-top: 0px;
    letter-spacing: 0px;
}

h1,.h1 {
    font-size: 65px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

h2,.h2 {
    font-size: 45px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

h3,.h3 {
    font-size: 28px;
    font-style: normal;
    font-weight: 600;
    line-height: 38px; /* 135.714% */
}

h4,.h4 {
    font-size: 32px;
    font-style: normal;
    font-weight: 400;
    line-height: 42px; /* 131.25% */
}

h5,.h5 {
    font-size: 22px;
    font-style: normal;
    font-weight: 600;
    line-height: 28px; /* 127.273% */
}

h6,.h6 {
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 26px; /* 144.444% */
}
/* Heading Style */


/* Main Buttons Style Start */
.btn + .btn,
a + a {
    margin-left: 25px;
}

.btn-wrapp{
    display: flex;
    flex-wrap: wrap;
}

.btn,
a.btn{
    overflow: hidden;
    position: relative;
    margin: 0;
    padding: 16px 20px;
    border-radius: 0;
    transition: var(--transition);
    line-height: 1.125;
    display: inline-flex;

    color: var(--primary-blue);
    background-color: var(--blue);
    font-family: var(--font-myriad);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    border-radius: 6px;
}

.btn:hover,
a.btn:hover{
    color: var(--blue);
    background-color: var(--primary-blue);
}

.btn.with-icon{
    padding: 4px 4px 4px 15px;
    display: inline-flex;
    align-items: center;
}
.btn.with-icon .text{
    text-align: center;
}
.btn.with-icon .img{
    overflow: hidden;
    width: 43px;
    height: 43px;
    border-radius: 3px;
    margin-left: 25px;
    position: relative;
    background-color: var(--primary-blue);
    display: flex;
    align-items: center;
    justify-content: center;
    transition: var(--transition);
    transform: translate3d(0px, 0px, 0px) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg, 0deg);
    transform-style: preserve-3d;
}

.btn.with-icon .img::before,
.btn.with-icon .img::after{
    position: absolute;
    content: "";
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
    width: 24px;
    height: 24px;
    transition: var(--transition);
    transform-style: preserve-3d;
}
.btn.with-icon.external-link .img::before,
.btn.with-icon.external-link .img::after{
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-image: url(images/icons/solar_arrow-up-outline-white.svg);
    background-size: 12px;
    overflow: hidden;
}
.btn.with-icon.external-link .img::before{
    /* background-color: red; */
}
.btn.with-icon.external-link .img::after{
    transform: translate3d(-125%, 125%, 0px) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg, 0deg);
    /* background-color: green; */
}
.btn.with-icon.external-link:hover .img::before{
    transform: translate3d(125%, -125%, 0px) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg, 0deg);
}
.btn.with-icon.external-link:hover .img::after{
        transform: translate3d(0%, 0%, 0px) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg, 0deg);
}
.btn.with-icon.download-btn .img::before,
.btn.with-icon.download-btn .img::after{
    background-image: url(images/icons/mynaui_download.svg);    
}
.btn.with-icon.download-btn .img::before {
    transform: translate3d(0, 0, 0px) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg, 0deg);
}

.btn.with-icon.download-btn:hover .img::before {
    transform: translate3d(0, 175%, 0px) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg, 0deg);
}

.btn.with-icon.download-btn .img::after{
    transform: translate3d(0, -175%, 0px) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg, 0deg);
}

.btn.with-icon.download-btn:hover .img::after {
    transform: translate3d(0, 0, 0px) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg, 0deg);
}
/* External Link */
.btn[target=_blank]:not(.external-link){
    padding: 4px 4px 4px 15px;
    display: inline-flex;
    align-items: center;
}
.btn[target=_blank]:not(.external-link)::after{
    background-image: url(images/icons/solar_arrow-up-outline-blue.svg);
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: auto;
    content: "";
    display: inline-flex;
    width: 43px;
    height: 43px;
    margin-left: 25px;
    transition: var(--transition);
}
.btn[target=_blank]:not(.external-link):hover::after{
    background-image: url(images/icons/solar_arrow-up-outline-white.svg);
}
/* External Link */

/* Button Only Arrow */
.arrow-only{
    display: inline-flex;
    align-items: center;
    justify-content: center;
    /* padding: 0 !important;*/
    max-width: 50px;
    height: 50px; 
    border-radius: 3px !important;
    background-color: var(--blue);
}
.arrow-only .text-anim{
    white-space: nowrap;
    transition: var(--transition);
    overflow: hidden;
}
.arrow-only:hover .text-anim{
    max-width: 200px;
    padding-right: 10px;
}
.arrow-only:hover{
    background-color: var(--primary-blue);
}

.events_cpt_item .event_content .btn-wrap .arrow-only:hover{
    max-width: 200px;
}

.arrow-only img,
.arrow-only svg{
    width: 24px;
    height: 24px;
    flex-shrink: 0;
}

.arrow-only svg path{
    transition: var(--transition);
}
.arrow-only:hover svg path{
    fill: var(--white);
}
/* Button Only Arrow */
/* Main Buttons Style End */

/* Main Header Style Start */
.menu-hamburger-wrap{
    display: none;
}
.site-branding {
    height: auto;
    width: 381px;
    transition: all .3s ease;
    display: flex;
    align-items: center;
    flex-shrink: 0;
    flex-grow: 1;
}
.site-branding img{
    transition: var(--transition);
    width: 381px;
}

/* .site-header.sticky .site-branding img{
    width: 280px;
} */
/* .home .logo-dark,
.light-header .logo-dark{
    display: none;
} */
.home1 .site-header:not(.sticky) .logo-light,
.light-header .site-header:not(.sticky) .logo-light{
    display: block;
}

.home1 .site-header:not(.sticky) .logo-dark,
.light-header .site-header:not(.sticky) .logo-dark{
    display: none;
}

.error404 .site-header:not(.sticky),
.light-header .site-header:not(.sticky){
    background-color: transparent;
    -webkit-backdrop-filter: unset;
    backdrop-filter: unset;

}

.site-branding img.logo-light{
    display: none;
}

@media only screen and (min-width: 992px) {
    .sticky .site-branding img{
        width: 200px;
    }
}
.header {
    position: sticky;
    z-index: 99;
    width: 100%;
    top: 0;
    left: 0;
    transition: all .3s ease;
}
.header-bg{
    padding: 25px 40px 80px;
    transition: var(--transition);
    pointer-events: all;
}
.header-bg-inner {
    /* background-color: rgba(223, 242, 235, 0.75); */
    background: rgba(247, 245, 232, 0.75);
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    border-radius: 20px;
    padding: 0 20px;
}
.header-bg-inner .container{
    max-width: 100%;
}
.header.header-fixed {
    position: fixed;
}

.site-header.header-fixed{
    position: fixed;
    z-index: 89;
    left: 0;
    right: 0;
    background: rgba(255, 255, 255, 0.9);
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
} 
:not(.home).site-header.sticky{
    /* -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-name: stickySlideDown;
    animation-name: stickySlideDown; */
    transition: var(--transition);
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99;
    /* padding: 15px; */
    border-radius: 0;
    background: rgba(255, 255, 255, 0.9);
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    box-shadow: 0px 34px 9px 0px rgba(40, 55, 95, 0.00), 0px 21px 9px 0px rgba(40, 55, 95, 0.00), 0px 12px 7px 0px rgba(40, 55, 95, 0.02), 0px 5px 5px 0px rgba(40, 55, 95, 0.03), 0px 1px 3px 0px rgba(40, 55, 95, 0.03);
}
@media only screen and (min-width: 992px) {
    .site-header.sticky .top-menu-links{
        height: 0;
        overflow: hidden;
        opacity: 0;
        transform: translateY(-100px);
        visibility: hidden;
    }
}
.site-header.sticky .main-menu-links:not(:last-child) {
    margin-top: 0;
}

@keyframes stickySlideDown {
    0% {
      opacity: 0.7;
      -webkit-transform: translateY(-100%);
      transform: translateY(-100%);
    }
  
    100% {
      opacity: 1;
      -webkit-transform: translateY(0);
      transform: translateY(0);
    }
}
@keyframes stickySlideDown {
    0% {
      opacity: 0.7;
      -webkit-transform: translateY(-100%);
      transform: translateY(-100%);
    }
  
    100% {
      opacity: 1;
      -webkit-transform: translateY(0);
      transform: translateY(0);
    }
}
.header-sticky {
    margin-bottom: 75px;
}
.header-inner {
    padding: 20px 0;
    transition: var(--transition);
    display: flex;
    align-items: center;
    position: relative;
    justify-content: space-between;
}
.sticky .header-inner{
    padding: 12px 0;
}
.main-navigation,
.main-navigation-outer {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.menu ul{
    display: flex;
    align-items: center;
}
/* .main-navigation .menu{
    padding: 0 10px;
} */
.main-navigation .menu{
    display: flex;
    align-items: center;
}
.main-navigation .menu li{
    list-style-type: none;
}
.main-navigation .menu li.menu-item{
    list-style-type: none;
    position: relative;
}

.main-navigation .menu li.menu-item:not(:last-child) {
    margin-right: 35px;
}
.main-navigation .menu li.menu-item > a{    
    color: var(--primary-blue);
    position: relative;
    padding: 0;
    display: flex;
    align-items: center;
    padding: 10px;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 0.75;
}
.main-navigation .menu li.menu-item > a:hover, 
.top-menu-links .menu-links ul li a:hover, 
.main-menu-links .menu-links ul li a:hover, 
.lang-toggle a:hover,
.single-programs .menu-item-type-post_type_archive a,
.main-navigation .menu li.current-menu-item > a,    
.main-navigation-outer .menu-links li.active > a{    
    color: rgba(36, 55, 70, 0.50);
}
.header-menu-wrap{
    display: flex;
    flex-direction: column-reverse;
    align-items: flex-end;
}   


.main-menu-links,
.top-menu-links{
    transition: var(--transition);
    display: flex;
    align-items: center;
}

.main-menu-links:not(:last-child){
    margin-top: 25px;
}
.top-menu-links .menu-links:not(:last-child){
    margin-right: 25px;
}
.top-menu-links .menu-links ul,
.main-menu-links .menu-links ul{
    display: flex;
    align-items: center;
}

.top-menu-links .menu-links ul li:not(:last-child){
    margin-right: 25px;
}

.main-menu-links .menu-links ul li:not(:last-child){
    margin-right: 35px;
}
.top-menu-links .menu-links ul li a,
.main-menu-links .menu-links ul li a,
.lang-toggle a{
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    color: var(--primary-blue);
}

.main-menu-links .menu-links ul li a{
    font-size: 16px;
    
}

.light-header .site-header:not(.sticky) .top-menu-links .menu-links ul li a,
.light-header .site-header:not(.sticky) .main-menu-links .menu-links ul li a,
.light-header .site-header:not(.sticky) .lang-toggle a {
    color: var(--white);
}
.light-header .site-header:not(.sticky) .top-menu-links .menu-links ul li a:hover,
.light-header .site-header:not(.sticky) .main-menu-links .menu-links ul li a:hover,
.light-header .site-header:not(.sticky) .lang-toggle a:hover,
.light-header .site-header:not(.sticky) .main-navigation-outer .menu-links li.active > a {
    opacity: 0.8;
}
.light-header .site-header:not(.sticky) .lang-toggle a::before {
    filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7443%) hue-rotate(214deg) brightness(98%) contrast(94%);
}

.main-menu-links .menu-links:not(:last-child){
    margin-right: 35px;
}

.lang-toggle{
    display: flex;
}

.lang-toggle a{
    display: inline-flex;
    align-items: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.lang-toggle a::before{
    background-image: url(images/icons/tabler_world.svg);
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: 100%;
    content: "";
    display: inline-block;
    margin-right: 5px;
    position: relative;
    top: 0;
    width: 14px;
    height: 14px;
    position: relative;
}

.menu-hamburger-wrap .menu-text{
    font-family: var(--font-instrument);
    border-radius: 100px;
    background: var(--dark-blue);
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 0.75;
    padding: 10px 15px;
    color: var(--turquoise);
    display: inline-block;
    transition: var(--transition);
}
/* .menu-hamburger-wrap .icon-close{
    display: flex;
    border-radius: 50%;
    width: 32px;
    height: 32px;
    justify-content: center;
    align-items: center;
    background-color: var(--dark-blue);
    transition: var(--transition);
} */
.menu-hamburger-wrap span > img,
.menu-hamburger-wrap span > svg{
    margin-right: 5px;
    width: 24px;
    height: 24px;
}
.menu-hamburger-wrap .icon-close svg path{
    fill: var(--white);
    transition: var(--transition);
}
.menu-hamburger-wrap .menu-icon:hover .icon-close,
.menu-hamburger-wrap .menu-icon:hover .menu-text{
    background-color: var(--turquoise);
}
.menu-hamburger-wrap .menu-icon:hover .menu-text{
    color: var(--dark-blue);
}
.menu-hamburger-wrap .menu-icon:hover .icon-close svg path{
    fill: var(--dark-blue);
}
.mobile-header-overlay{
    display: none;
}

.home1 .header-sticky, 
.light-header .header-sticky {
    position: fixed;
    width: 100%;
    z-index: 19;
}

/* Main Header Style End */

/* Pre-Footer Section */
.pre-footer-wrap{
    position: relative;
    border-radius: 48px 48px 0px 0px;
    background: var(--beige-light);
    margin-bottom: -68px;
    z-index: 1;
    overflow: hidden;
}
.pre-footer-content{
    padding: 100px 0 155px;
    max-width: 740px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    position: relative;
    z-index: 4;
}
.pre-footer-content .btn-wrap{
    display: flex;
    align-items: center;
}
.pre-footer-logo{
    position: absolute;
    width: 377.616px;
    height: 416px;
    right: -27.616px;
    top: 17px;
    z-index: 1;
}

.pre-footer-logo[data-aos=zoom-in] {
    transform: scale(.90);
}
/* Pre-Footer Section */


/* Main Footer Style Start */
.site-footer{
    position: relative;
    z-index: 2;
    background-color: #FDFDFD;
    border-radius: 48px 48px 0px 0px;
    padding: 80px 0 0;
}
.footer-main{
    display: flex;
    justify-content: space-between;
    margin-bottom: 65px;
}
.footer-main .footer-left{
    max-width: 381px;
    margin-right: 40px;
}
.footer-main .footer-right{
    /* max-width: 625px; */
    display: flex;
    gap: 75px;
    justify-content: space-between;
}

.footer-columns.columns-1{
    min-width: 92px;
}
.footer-columns.columns-2{
    min-width: 161px;
}
.footer-columns.columns-3{
    max-width: 230px;
}

.footer-columns .title{
    font-size: 18px;
    font-style: normal;
    color: var(--primary-blue);
    font-weight: 600;
    line-height: normal;
    margin-bottom: 35px;
}

.footer-menu-links ul li:not(:last-child){
    margin-bottom: 10px;
}
.footer-menu-links ul li a{
    color: var(--primary-blue);
    font-family: var(--font-myriad);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.copyright-wrap{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 25px 0;
    border-top: 1px solid var(--border-color);
}
.copyright-wrap .copyright-links,
.copyright-wrap .site-info{
    width: 38%;
}
.copyright-wrap .copyright-links,
.copyright-wrap .site-info,
.copyright-wrap .site-info p{
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.copyright-wrap .social-icons{
    width: 22%;
}
.copyright-wrap .social-icons ul,
.copyright-wrap .copyright-links ul{
    align-items: center;
    display: flex;
}

.copyright-wrap .copyright-links ul li a{
    color: var(--primary-blue);
}
.footer-menu-links ul li a:hover,
.copyright-wrap .copyright-links ul li a:hover{
    color: rgba(36, 55, 70, 0.50);
}

.copyright-wrap .social-icons ul{
    justify-content: center;
}
.copyright-wrap .copyright-links ul li:not(:last-child),
.copyright-wrap .social-icons ul li:not(:last-child){
    margin-right: 25px;
}
.copyright-wrap .social-icons ul li a{
    width: 44px;
    height: 44px;
    border-radius: 6px;
    background-color: var(--blue);
    display: flex;
    align-items: center;
    justify-content: center;
}
.copyright-wrap .social-icons ul li a:hover{
    background-color: var(--primary-blue);
}
.copyright-wrap .social-icons ul li a img,
.copyright-wrap .social-icons ul li a svg{
    width: 24px;
    height: 24px;
}
.copyright-wrap .social-icons ul li a svg path{
    transition: var(--transition);
}
.copyright-wrap .social-icons ul li a:hover svg path{
    fill: var(--blue);
}
.copyright-wrap .site-info{
    text-align: right;
}
/* Main Footer Style End */


/* Error Page Start */
.error404 .site{
    background-image: linear-gradient(0, #DDE8D9 0%, #FDFDFD 100%);
    background-repeat: no-repeat;
    background-size: 100%;
}
.error404 .pre-footer-wrap{
    display: none;
}
.error404 .header-sticky{
    position: fixed;
    width: 100%;
    left: 0;
    z-index: 99;
    top: 0;
}
.error-content-wrap{
    max-width: 704px;
    padding: 238px 0 161px;
    margin: 0 auto;
    text-align: center;
}
.error-content-wrap .img-wrap{
    margin: 0 auto 45px;
    max-width: 515px;
}
.error-content-wrap .content-text{
    margin: 0 0 45px;
}
/* Error Page End */

/* Multiple Section Wrapper */
.section_wrappers.bg-green-gdr,
.section_wrappers.bg-blue-gdr{
    padding: 75px 0 0;
}
.section_wrappers.bg-solid{
    padding: 100px 0;
}
/* Multiple Section Wrapper */

/* Default Tabbing Style */
.tab-view-wrap{
    margin-bottom: 35px;
}
.tab-view-wrap .tab-label{    
    padding-right: 14px;
    font-family: var(--font-ubuntu);
    text-transform: uppercase;
    color: var(--dark-blue);
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 2.1px;
}
.tab-view-wrap .tab-view-link{    
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin-bottom: -15px;
}
.tab-view-wrap .tab-view-link a{
    padding: 13px 20px;
    border-radius: 6px;
    color: var(--primary-blue);
    font-size: 22px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    background-color: var(--white);
    border: 1px solid var(--border-color);
    margin-bottom: 15px;
    margin-right: 15px;
}
.tab-view-wrap .tab-view-link a + a{
    margin-left: 0;
    margin-top: 0;
}
.tab-view-wrap .tab-view-link a.active,
.tab-view-wrap .tab-view-link a:hover{
    background-color: var(--blue);
    border: 1px solid var(--blue);
}
.tabs-content .tab {
    display: none;
}
/* Default Tabbing Style */

/* Single Post Style */
.small_container_start .small-container .text_only_sectio,
.single_main_content_wrap .text_only_section {
    margin-bottom: 75px;
}

.single_main_content_wrap .text_only_section + .line-separator-wrap .line-separator {
    margin-top: -30px;
}
.news_updatin_single_header{
    margin-bottom: 75px;
}
.news_updatin_single_header .content_single_post h1{
    max-width: 1100px;
    margin-bottom: 45px;
}

.img_share_wrap{
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
}
.img_share_wrap .img-wrap{
    flex-grow: 1;
    max-width: 820px;
    height: 443px;
    border-radius: var(--border-radius);
    overflow: hidden;
}
.img_share_wrap .img-wrap img{
    height: 100%;
    object-fit: cover;
}
.share_right_side{
    margin-left: 40px;
    width: 433px;
    flex-shrink: 0;
}
.arcticle_post_item .post_content .meta_wrap,
.share_right_side .meta_wrap{
    margin-bottom: 55px;
    color: var(--primary-blue);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 1.2px;
    text-transform: uppercase;
}

.share_right_side .meta_wrap span:not(:last-child)::after,
.arcticle_post_item .post_content .meta_wrap span:not(:last-child)::after {
    position: relative;
    content: "|";
    margin: 0 3px 0 6px;
    top: -1px;
    color: var(--primary-blue);
}
.sharing_social_single h6{
    margin-bottom: 0;
}
.sharing_social_single .list-unstyled{
    margin-top: 15px;
    display: flex;
}
.sharing_social_single .list-unstyled li:not(:last-child){
    margin-right: 15px;
}
.sharing_social_single .list-unstyled li a{
    width: 44px;
    height: 44px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--blue);
    border-radius: 6px;
}
.sharing_social_single .list-unstyled li a:hover{
    background-color: var(--primary-blue);
}
.sharing_social_single .list-unstyled li a img,
.sharing_social_single .list-unstyled li a svg{
    width: 24px;
    height: 24px;
}

.sharing_social_single .list-unstyled li a svg path{
    transition: var(--transition);
}
.sharing_social_single .list-unstyled li a:hover svg path{
    fill: var(--blue);
}

.single_main_content_wrap{
    display: flex;
    justify-content: space-between;
}
.single_main_content_wrap .single_left{
    max-width: 820px;
}
.single_main_content_wrap .single_left .container{
    padding: 0;
}
.single_main_content_wrap .single_right{
    padding-bottom: 55px;
    width: 433px;
    flex-shrink: 0;
    margin-left: 40px;
}
.single_main_content_wrap .single_right .sharing_social_single{
    display: none;
}
.next_article{
    position: sticky;
    top: 140px;
}

.next_article h5{
    margin-bottom: 15px;
}
.next_article .arcticle_post_item .img-wrap{
    border-radius: var(--border-radius);
    overflow: hidden;
    height: 250px;
    margin-bottom: 15px;
}
.next_article .arcticle_post_item .img-wrap img{
    height: 100%;
    object-fit: cover;
    transition: var(--transition);
    transform: scale(1.01);
}
.next_article .arcticle_post_item a{
    display: block;
}
.next_article .arcticle_post_item a:hover .img-wrap img{
    transform: scale(1.07);
}

.next_article .arcticle_post_item .post_content{
    padding: 15px;
}
.next_article .arcticle_post_item .post_content h5:last-child{
    margin-bottom: 0;
}
.arcticle_post_item .post_content .meta_wrap{
    margin-bottom: 25px;
}

.page_title_anim [data-aos=zoom-out]{
    transform: scale(1.1);
    /* transform-origin: right center; */
}

.page_title_anim h1,
.page_title_anim p{
    opacity: 0;
}
/* Single Post Style */

/* Mix Blend Mode */
.video_testimonial .media-box-wrap::before,
.stories-slider-wrap .card .card-inner .media-box-wrap::before,
.image_text_content_wrap .img-wrap::before,
.hero_media_wrap::before{
    mix-blend-mode: multiply;
}
/* Mix Blend Mode */